#warpmenu {
    font-size: 1em;
    width: 80%;
    margin-top: 0em;
    float: left;
    padding-top: 2em;
}

#nav {
    width: 100%;
}

#nav li {
    font-size: 1.2vw;
    line-height: normal;
    font-weight: 400;
    padding: 0em;
    margin-left: 1.5vw;
    letter-spacing: 1px; 
}

#nav li:target {
    padding: 0px 5px;
}

#nav a {
    font-size: 1.2vw;
    line-height: normal;
    font-weight: 400;
    padding: 0em;
    margin-left: 0%;
    letter-spacing: 1px;
}